

body
{
    font-family: 'Oswald', sans-serif;
    color:#6d6d69;
    overflow-x:hidden;
}
.top_bar {
        display: flex;
    background-color: #3a526a;
    padding: 5px 0px;
    color: #FFF;
    font-family: 'Oswald', sans-serif;
}
.slider-image{
    min-height: 550px;
}
.top_bar a{
    color:#FFF;
}
.top_bar_contact_item{
    align-items: center;
    display: flex;
}
.no-padding{
    padding:0px
}
.apt-btn  
{
    background-color: #38a636;
    color: white;
    padding: 5px 15px;
    border: 0px;
    font-weight: 600;
    margin-left: 25px !important;
}
a.nav-link {
    color: #515151 !important;
}
.nav-item a{
    font-family: 'Oswald', sans-serif;
    color:#515151;
}
.carousel-caption{
    top: 50%;
    transform: translateY(-50%);
    bottom:auto;
    display:inline-flex;
    text-align:left;

}
.navbar-collapse{
    align-items: flex-end !important;
    
}
form.form-inline.my-2.my-lg-0{
    padding: .5rem 1rem;
}
button.btn.btn-outline-success.my-2.my-sm-0 {
    padding: 0px;
}
.carousel-text{
    padding:25px;
}
.txt-first{
    font-size: 40px;
    font-family:'Oswald', sans-serif;
    font-weight: 400;
}
.txt-scnd{
    font-size:55px;
    font-family:'Oswald', sans-serif;
    font-weight: 500;
    padding:20px 0px 0px 0px;
}
.carousel-vat
{
    margin-right:15px;
    padding:0px 25px;
    color:#0093d9;
    border:2px solid #444343;
    border-radius:15px;
}
.carousel-text p{
    padding:15px  0px;
    color:#8b8a8a;
}
section{
    padding:20px 0px;
}
.blue{
    color:#268ed0;
}
.green{
    color:#67cc32;
}
.spacer{
    padding:15px 0px;
}
hr.solid {
  border-top: 3px solid #bbb;
  border-color:#cacaca;
}
hr.blue{
     border-bottom: 10px solid #bbb;
     border-color:#0092d8;
    border-top:0px;
    margin-bottom: 0px;
    width:70%;
    
}
hr.div-green{
     border-bottom: 10px solid #bbb;
     border-color:#66cb33;
    border-top:0px;
    margin-bottom: 0px;
    width:40%;
}
hr.div-blue{
     border-bottom: 10px solid #bbb;
     border-color:#0092d8;
    border-top:0px;
    margin-bottom: 0px;
    padding-top:20px;
    width:40%;
}
hr.green{
     border-bottom: 10px solid #bbb;
     border-color:#66cb33;
    border-top:0px;
    margin-bottom: 0px;
    width:70%;
    
}
.benefits-img
{
    width:100%;
        min-height: 150px;

}
.benefit-image-text {
        position: absolute;
    /* bottom: 20px; */
    /* z-index: 100; */
    margin-top: -100px;
    padding: 15px 10px;
    width: 80%;
    background-color: #364b60;
    color: white;
    display: flex;
       
    left: 10%;
}
.benefit-image-text img{
    max-width: 20px;
    max-height: 20px;
    align-self: center;
    justify-content: flex-end;
        margin-left: auto;
}
.contents{

    padding:15px;
   
}
ul.benefit-contents-list li{
    font-size:15px;
}
.vat{
    background-color: #d6d6d6;
}
.values{
    background-color:#d6d6d6;
}
button.btn.btn-outline-success.my-2.my-sm-0 {
    border: 0px;
}
input.form-control.mr-sm-2 {
    border: 0px;
    border-bottom: 1px solid;
}
.vat-icon-div{
    padding:30px 0px;
}
.vat-icons{
    max-width:70%;
}
.vat-icon-div h3{
    color:#4c5e6f;
}
.vat-desc{
    margin-top: 25px;
    padding:50px 25px;
    background-color: #364b60;
    color: #FFF;
    font-weight: 200;
    min-height:300px;
    font-size: 15px;
}
.footer-form{
    background-color:#2e3639;
}
.footer-form h1{
    color:#dddddd;
    font-size:50px;
        line-height: 41px;
    font-weight: 400;
}
h1{
    
    font-size:50px;
        line-height: 50px;
    font-weight: 400;
}
.footer-top-para{
    color:#dddddd;
}
.home-form{
    margin-top:20px;
    background-color:#d8e6ef;
}
.form-sub-btn button{
    text-align: center;
    margin-top: 20px;;
    border:0px;
    padding:10px;
    color:#FFF;
    background-color: #17ba5f;
    border:0px;
    color;#FFF;
}
.footer-icons{
    padding-top:30px;
}
.fa{
    padding:5px 15px;
    color:#FFF;
    font-size: 25px !important;
}
hr.footer-bottom.div-green{
    margin-top:0px;
}
.copyright p{
    font-size:12px;
    padding:5px 0px;
}
hr .bottom-end{
    border-bottom: 15px solid #bbb;
     border-color:#f7f7f7;
    border-top:0px;
    margin-bottom: 0px;
    width:100%;
    
}